body {
background: #C7CBCE url(../images/light/s5_bg.jpg) no-repeat top center;
}

#s5_logo {
background:url(../images/s5_logo_light.png) no-repeat top left;
}

#s5_login {
color:#FFFFFF;
}

#s5_register {
background: #F1F1F1; /* Old browsers */
background: -moz-linear-gradient(top, #FFFFFF 0%, #E9E9E9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#E9E9E9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #FFFFFF 0%,#E9E9E9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #FFFFFF 0%,#E9E9E9 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #FFFFFF 0%,#E9E9E9 100%); /* IE10+ */
background: linear-gradient(top, #FFFFFF 0%,#E9E9E9 100%); /* W3C */
-pie-background: linear-gradient(top, #FFFFFF 0%,#E9E9E9 100%); /* IE */
border:solid 1px #C8C7C7;
color:#333333;
}

#s5_google {
background:url(../images/light/google.png) no-repeat top left;
} 

#s5_google:hover {
background:url(../images/light/google.png) no-repeat bottom left;
}

#s5_facebook {
background:url(../images/light/facebook.png) no-repeat top left;
} 

#s5_facebook:hover {
background:url(../images/light/facebook.png) no-repeat bottom left;
}

#s5_rss {
background:url(../images/light/rss.png) no-repeat top left;
} 

#s5_rss:hover {
background:url(../images/light/rss.png) no-repeat bottom left;
}

#s5_twitter {
background:url(../images/light/twitter.png) no-repeat top left;
} 

#s5_twitter:hover {
background:url(../images/light/twitter.png) no-repeat bottom left;
}

#s5_top_menu {
background: #FFFFFF; /* Old browsers */
background: -moz-linear-gradient(top, #EBEBEB 0%, #FFFFFF 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EBEBEB), color-stop(100%,#FFFFFF)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #EBEBEB 0%,#FFFFFF 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #EBEBEB 0%,#FFFFFF 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #EBEBEB 0%,#FFFFFF 100%); /* IE10+ */
background: linear-gradient(top, #EBEBEB 0%,#FFFFFF 100%); /* W3C */
-pie-background: linear-gradient(top, #EBEBEB 0%,#FFFFFF 100%); /* IE */
}


#s5_top_menu_inner li a, #s5_bottom_menu_wrap li a  {
background:url(../images/light/arrow.png) no-repeat right center;
color:#333333;
}

#s5_custom_1 {
background:#FFFFFF;
color:#333333;
}

#s5_bread_font_wrap {
background:#FFFFFF;
color:#333333;
}

#fontControls a {
	color:#333333;}

.breadcrumbs a {
background:url(../images/light/arrow.png) no-repeat center right;
}

.s5_row_shadow {
background:url(../images/light/s5_custom_1_shadow.png) no-repeat top center;
}

#s5_footer_wrap {
background: #E9E9E9; /* Old browsers */
background: -moz-linear-gradient(top, #FFFFFF 0%, #E9E9E9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#E9E9E9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #FFFFFF 0%,#E9E9E9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #FFFFFF 0%,#E9E9E9 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #FFFFFF 0%,#E9E9E9 100%); /* IE10+ */
background: linear-gradient(top, #FFFFFF 0%,#E9E9E9 100%); /* W3C */
-pie-background: linear-gradient(top, #FFFFFF 0%,#E9E9E9 100%); /* IE */
border:solid 1px #E9E9E9;
}

#s5_footer {
color:#333333;
}

#s5_footer a {
color:#333333;
}


.s5_scrolltotop  {	
	background:transparent url(../images/light/s5_scroll_arrow.png) no-repeat;}	
	
#s5_bottom_row3_area_inner {
background:#FFFFFF;
}

#s5_footer_area_inner {
background:#FFFFFF;
}

#s5_top_row1_wrap, #s5_top_row2_wrap, #s5_top_row3_wrap, #s5_above_columns_wrap, #s5_bottom_row1_wrap, #s5_bottom_row2_wrap, #s5_below_columns_wrap {
background:#EFEFEF;
}

#s5_columns_wrap {
border-bottom:solid 1px #DADADA;
border-top:solid 1px #DADADA;
background:#FFFFFF;
}

#s5_bottom_row3_area_inner {
border-top:solid 1px #DADADA;
}

#myGallery {
border:solid 1px #DADADA;
}

/* TAB SHOW
----------------------------------------------------------- */

#s5_button_wrap0 {
background: #E9E9E9; /* Old browsers */
background: -moz-linear-gradient(top, #FFFFFF 0%, #E9E9E9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#E9E9E9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #FFFFFF 0%,#E9E9E9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #FFFFFF 0%,#E9E9E9 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #FFFFFF 0%,#E9E9E9 100%); /* IE10+ */
background: linear-gradient(top, #FFFFFF 0%,#E9E9E9 100%); /* W3C */
-pie-background: linear-gradient(top, #FFFFFF 0%,#E9E9E9 100%); /* IE */
}

#s5_button_wrap1 {
border:solid 1px #DBDADA;
border-bottom:none;
}

#s5_button_frame ul li.s5_ts_active a {
border:solid 1px #DBDADA;
border-bottom:none;
}

#s5_button_frame ul li a {
color:#333333;
}

.s5_ts_active, .s5_ts_not_active {
color:#333333;
}

/* FLEX MENU
----------------------------------------------------------- */


#s5_menu_wrap {
border-bottom:none;
background: #F7F7F7; /* Old browsers */
background: -moz-linear-gradient(top, #F7F7F7 0%, #DFDFDF 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F7F7F7), color-stop(100%,#DFDFDF)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #F7F7F7 0%,#DFDFDF 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #F7F7F7 0%,#DFDFDF 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #F7F7F7 0%,#DFDFDF 100%); /* IE10+ */
background: linear-gradient(top, #F7F7F7 0%,#DFDFDF 100%); /* W3C */
-pie-background: linear-gradient(top, #F7F7F7 0%,#DFDFDF 100%); /* IE */
}

#s5_nav li { 
background:url(../images/light/s5_menu_border.png) no-repeat top right;
}

#s5_nav li.active .S5_parent_subtext, #s5_nav li:hover .S5_parent_subtext  {
color:#333333;
}



#s5_nav li.active, #s5_nav li.mainMenuParentBtnFocused, #s5_nav li:hover {
background: #DFDFDF; /* Old browsers */
background: -moz-linear-gradient(top, #FFFFFF 0%, #DFDFDF 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#DFDFDF)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #FFFFFF 0%,#DFDFDF 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #FFFFFF 0%,#DFDFDF 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #FFFFFF 0%,#DFDFDF 100%); /* IE10+ */
background: linear-gradient(top, #FFFFFF 0%,#DFDFDF 100%); /* W3C */
-pie-background: linear-gradient(top, #FFFFFF 0%,#DFDFDF 100%); /* IE */
-webkit-box-shadow: 0 14px 26px #BEBEBE;
-moz-box-shadow: 0 14px 26px #BEBEBE;
box-shadow: 0 14px 26px #BEBEBE; 
}


#s5_nav a, #subMenusContainer a{
	color:#333333;
	text-shadow:1px 1px #FFFFFF;
}

.S5_parent_subtext, .S5_subtext {
text-shadow:1px 1px #FFFFFF;
}

#subMenusContainer div.s5_sub_wrap ul, #subMenusContainer div.s5_sub_wrap_rtl ul {
	-webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3); 
	border:1px solid #CDCDCD;
	border-left:solid 1px #DBDBDB;
	border-top:none;
	padding-bottom:3px;
	background:#F0F0F0;
	background: -moz-linear-gradient(top, #F0F0F0 0%, #E6E6E6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F0F0F0), color-stop(100%,#E6E6E6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #F0F0F0 0%,#E6E6E6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #F0F0F0 0%,#E6E6E6 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #F0F0F0 0%,#E6E6E6 100%); /* IE10+ */
	background: linear-gradient(top, #F0F0F0 0%,#E6E6E6 100%); /* W3C */
}

#subMenusContainer div.s5_sub_wrap_lower ul, #subMenusContainer div.s5_sub_wrap_lower_rtl ul {
	-webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3); 
	border:1px solid #CDCDCD;
	border-left:solid 1px #CDCDCD;
	border-right:solid 1px #CDCDCD;
	background:#FFFFFF;
	background: -moz-linear-gradient(top, #FFFFFF 0%, #DFDFDF 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#DFDFDF)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FFFFFF 0%,#DFDFDF 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFFFFF 0%,#DFDFDF 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #FFFFFF 0%,#DFDFDF 100%); /* IE10+ */
	background: linear-gradient(top, #FFFFFF 0%,#DFDFDF 100%); /* W3C */
}

#subMenusContainer div.s5_sub_wrap ul ul, #subMenusContainer div.s5_sub_wrap_lower ul ul, #subMenusContainer div.s5_sub_wrap_rtl ul ul, #subMenusContainer div.s5_sub_wrap_lower_rtl ul ul {
	padding:0px;
	margin:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background:url(../images/light/s5_menu_corner.png) no-repeat top right;
	border:none;
	padding-bottom:10px;
	padding-top:8px;
	margin-right:-3px;
}

.s5_sub_wrap, .s5_sub_wrap_lower, .s5_sub_wrap_rtl, .s5_sub_wrap_lower_rtl {
margin-top:0px;
}

#s5_nav li a {
	color:#333333;
	font-size:1.1em;
	}
	
.S5_parent_subtext {
	display:block;
	clear:both;
	color:#333333;
	font-size:0.8em;
	cursor:pointer;
	padding-left:21px;
}

li.active .S5_parent_subtext, li.mainMenuParentBtnFocused  .S5_parent_subtext, #s5_nav li:hover .S5_parent_subtext {
	color:#333333;
}

#subMenusContainer .moduletable {
padding:8px;
color:#333333;
}

.S5_submenu_item:hover {
	background:#FFFFFF;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); 
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

.S5_subtext {
font-size:0.8em;
padding-top:2px;
cursor:pointer;
color:#333333;
}

div.S5_grouped_child_item span span.S5_submenu_item a{
	padding:0px;
	padding-left:12px;
	color:#333333;
}

.mainParentBtn a {
	background:url(../images/light/s5_menu_arrow.png) no-repeat right center;
	padding-right:24px;
}

.subParentBtn .S5_submenu_item a {
	background:url(../images/light/s5_menu_arrow_subs.png) no-repeat right center;
	display:block;
}


/* BOTTOM ROW 3 MODULES
----------------------------------------------------------- */


#s5_bottom_row3_wrap .module_round_box {
color:#333333;
}

#s5_bottom_row3_wrap .module_round_box a {
color:#333333;
}

#s5_bottom_row3_wrap .module_round_box .s5_mod_h3_outer {
color:#686868;
}



#s5_md_outer_wrap .breadcrumbs a {
background:url(../images/light/arrow.png) no-repeat center right;
}

#s5_md_menu_login_wrap, #s5_md_search_wrap {
background: #E9E9E9; /* Old browsers */
background: -moz-linear-gradient(top, #FFFFFF 0%, #E9E9E9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#E9E9E9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #FFFFFF 0%,#E9E9E9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #FFFFFF 0%,#E9E9E9 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #FFFFFF 0%,#E9E9E9 100%); /* IE10+ */
background: linear-gradient(top, #FFFFFF 0%,#E9E9E9 100%); /* W3C */
padding-left:9px;
padding-right:9px;
padding-top:12px;
border:1px solid #DCDCDC;
}

#s5_md_menu_login_wrap .inputbox, #s5_md_search_wrap .inputbox {
background:#FFFFFF;
border:solid 1px #DCDCDC;
color:#333333;
}

#s5_md_footer_wrap {
border:1px solid #DCDCDC;
background:#FFFFFF;
padding:12px;
color:#333333;
}

#s5_md_footer_wrap a {
color:#959494;
}
